mod_auth_mysql works.

Problems with the Windows version of XAMPP, questions, comments, and anything related.

mod_auth_mysql works.

Postby Jasin » 09. January 2009 18:29

I've been frustrated trying to find mod_auth_mysql precompiled for use with my xampp (which on the front page states it has mod_auth_mysql in the package) as I need it for my website.

I downloaded the last version which mod_auth_mysql was included in the package (1.6.6) and extracted the 1 file to my xampp 1.7 directory, enabled it in httpd.conf and it worked flawlessly. I saw a couple other people on this site trying to get it to work so try going that route.

That said, this would a good module to keep in the package, it has many benefits.
Thanks,
Jasin
Jasin
 
Posts: 7
Joined: 19. December 2008 14:30

Re: mod_auth_mysql works.

Postby dmphotography » 09. January 2009 18:35

I have just one suggestion, why not include a link to where they can download it from? And perhaps tell them what "package 1.6.6" is? This is usually one of my biggest frustrations when trying to fix things is they tell you to download something, but don't tell you "Oh, it's part of another package" or even where to get it.

As stated, just a suggestion.
For great video and written tutorials and guides on creating your own web server and installing things such as forums, blogs, etc., visit http://myownhomeserver.com
dmphotography
 
Posts: 191
Joined: 15. December 2008 14:25
Location: Columbus, MS
Operating System: Windows 7

Re: mod_auth_mysql works.

Postby glitzi85 » 10. January 2009 03:10

XAMPP 1.6.6 (Zip) from sf.net: http://sourceforge.net/project/download ... p&34643564

glitzi
User avatar
glitzi85
 
Posts: 1920
Joined: 05. March 2004 23:26
Location: Dahoim

Re: mod_auth_mysql works.

Postby Izzy » 10. January 2009 03:47

Jasin wrote:I've been frustrated trying to find mod_auth_mysql precompiled for use with my xampp (which on the front page states it has mod_auth_mysql in the package) as I need it for my website.

I downloaded the last version which mod_auth_mysql was included in the package (1.6.6) and extracted the 1 file to my xampp 1.7 directory, enabled it in httpd.conf and it worked flawlessly. I saw a couple other people on this site trying to get it to work so try going that route.

That said, this would a good module to keep in the package, it has many benefits.
Thanks,
Jasin

Thanks Jasin for this very useful tip, which I am sure will help others.

I have tried to find other related post and where possible have included a link to your topic here, I hope you don't mind as it will help fill a gap in the forum search database.
Thanks again.
Izzy
 
Posts: 3344
Joined: 25. April 2006 17:06

Re: mod_auth_mysql works.

Postby Jasin » 12. January 2009 13:07

Izzy wrote:Thanks Jasin for this very useful tip, which I am sure will help others.

I have tried to find other related post and where possible have included a link to your topic here, I hope you don't mind as it will help fill a gap in the forum search database.
Thanks again.


Nope, I do not mind, that was the point of this post to help other people out.

dmphotography wrote:I have just one suggestion, why not include a link to where they can download it from? And perhaps tell them what "package 1.6.6" is? This is usually one of my biggest frustrations when trying to fix things is they tell you to download something, but don't tell you "Oh, it's part of another package" or even where to get it.

As stated, just a suggestion.


Package 1.6.6 is just an older version of XAMPP, when you go to SF to download, instead of picking the newest 1.7 build scroll down until you find 1.6.6 (I didn't check 1.6.6a which is a couple months newer so it might have it, but I figured there wouldn't be much of a difference anyways)
Jasin
 
Posts: 7
Joined: 19. December 2008 14:30


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 24 guests

cron